Subject: Re: Yaboot problems

From: Giuliano Pochini <[email-masked]>
Date: Sun, 06 Aug 2000 21:23:52 -0400

> > Oh, another thing... How can I type the "\" char in OpenFirmware using the USB
> > keyboard ?!?  I had to attach the old (and MUCH BETTER) ADB keyb to type it.
>
> If you can type on a ADB keyboard you have proably a B&W G3. Some
> keyboards can not produce the \ key. I guess the OF keymap is broken.

Oh, this is a really useful info. Tnx !!  :-)))

> The os-chooser gives you the choice between MacOS and yaboot, not
> yaboot.

So I need to change the OF boot device each time I want to boot the other OS
??

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/